@charset "UTF-8";
/* ==========================================================
Name:
    module.css

Description:
    サイトで共通使用する汎用モジュール及びページ固有のスタイルを記述する
    汎用モジュールは、アルファベット降順(A->Z)に記述する
    ページ固有のスタイルは、ディレクトリ名のアルファベット降順(A->Z)、
    ファイル名のアルファベット降順(A->Z)にそれぞれ記述する

Contents:
    module
    page
    utility
========================================================== */
/* ==========================================================
*
*   module
*
========================================================== */
/*  mod-head
--------------------------------------------- */
.mod-head {
    margin-bottom: 20px;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .mod-head {
        margin-bottom: 2.66667vw;
    }
}

.mod-head__txt {
    position: relative;
    display: inline-block;
    color: #273167;
    font-size: 2rem;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .mod-head__txt {
        font-size: 4.8vw;
    }
}

/*  mod-contact-link
--------------------------------------------- */
.mod-contact-link {
    text-align: center;
}

.mod-contact-link--center {
    margin-bottom: 185px;
}

@media screen and (max-width: 1280px) {
    .mod-contact-link--center {
        margin-bottom: 14.45312vw;
    }
}

@media screen and (max-width: 750px) {
    .mod-contact-link--center {
        margin-bottom: 24.66667vw;
    }
}

.mod-contact-link__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 400px;
    height: 93px;
    border-radius: 10px;
    background-color: #273167;
    color: #fff;
    letter-spacing: 0.1em;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (max-width: 1280px) {
    .mod-contact-link__btn {
        width: 31.25vw;
        height: 7.26562vw;
    }
}

@media screen and (max-width: 750px) {
    .mod-contact-link__btn {
        margin: 0 auto;
        width: 80.66667vw;
        height: 18.66667vw;
        border-radius: 1.33333vw;
    }
}

.mod-contact-link__btn:hover {
    background-color: #273167;
}

.mod-contact-link--center .mod-contact-link__btn {
    margin-right: auto;
    margin-left: auto;
}

.mod-contact-link__lead {
    display: block;
    font-size: 0.92857rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 1280px) {
    .mod-contact-link__lead {
        font-size: 1.01562vw;
    }
}

@media screen and (max-width: 750px) {
    .mod-contact-link__lead {
        font-size: 2.66667vw;
    }
}

.mod-contact-link__txt {
    display: block;
    font-size: 2.14286rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 1280px) {
    .mod-contact-link__txt {
        font-size: 2.34375vw;
    }
}

@media screen and (max-width: 750px) {
    .mod-contact-link__txt {
        font-size: 6vw;
    }
}

/*  mod-txt-link
--------------------------------------------- */
.mod-txt-link {
    color: #273167;
    text-decoration: underline;
}

.mod-txt-link:hover {
    text-decoration: none;
}

/*  contents-head
--------------------------------------------- */
.contents-head {
    height: 266px;
    background-color: #273167;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .contents-head {
        height: 20.781vw;
    }
}

@media screen and (max-width: 750px) {
    .contents-head {
        margin-bottom: 6.667vw;
        height: 22.4vw;
        background-color: #273167;
    }
}

.contents-head__img-wrap {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1280px) {
    .contents-head__img-wrap {
        overflow: hidden;
        width: 100%;
    }
}

.contents-head__img {
    position: absolute;
    top: 0;
    right: 8.6%;
    bottom: 0;
}

.ie .contents-head__img {
    right: 8.7%;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .contents-head__img {
        height: 100%;
    }
}

@media screen and (max-width: 750px) {
    .contents-head__img {
        left: 1.2vw;
        width: auto;
        height: 100%;
    }
}

.contents-head__ttl {
    position: absolute;
    top: 50%;
    left: 18.75%;
    margin-top: 0;
    color: #fff;
    letter-spacing: .1em;
    font-size: 24px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
    .contents-head__ttl {
        left: 16vw;
        font-size: 4vw;
    }
}

/* ---------------------------------------------
*   faq
--------------------------------------------- */
/*  faq-contact
--------------------------------------------- */
.faq-contact {
    margin-bottom: 90px;
    padding-top: 80px;
}

@media screen and (max-width: 750px) {
    .faq-contact {
        margin-bottom: 8.66667vw;
        padding-top: 0;
    }
}

.faq-contact__body {
    margin: 38px auto 0;
    width: 880px;
}

@media screen and (max-width: 1280px) {
    .faq-contact__body {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__body {
        margin: 6.66667vw auto 0;
        width: 100%;
    }
}

.faq-contact__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

@media screen and (max-width: 1280px) {
    .faq-contact__link {
        -ms-flex-pack: center;

        -webkit-box-pack: center;
        justify-content: center;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__link {
        display: block;
        -ms-flex-pack: start;

        -webkit-box-pack: start;
        justify-content: flex-start;
    }
}

.faq-contact__tel {
    margin-right: 75px;
    text-align: center;
}

@media screen and (max-width: 1280px) {
    .faq-contact__tel {
        margin-right: 5.85938vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__tel {
        margin-right: 0;
        margin-bottom: 4vw;
    }
}

.faq-contact__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 400px;
    height: 93px;
    border: 2px solid #273167;
    border-radius: 10px;
    background-color: #fff;
    color: #273167;
    letter-spacing: 0.1em;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (min-width: 751px) {
    .faq-contact__btn {
        pointer-events: none;
    }
}

@media screen and (max-width: 1280px) {
    .faq-contact__btn {
        width: 31.25vw;
        height: 7.26562vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__btn {
        margin: 0 auto;
        width: 80.66667vw;
        height: 18.66667vw;
        border-radius: 1.33333vw;
    }
}

.faq-contact__lead {
    display: block;
    font-size: 0.92857rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 1280px) {
    .faq-contact__lead {
        font-size: 1.01562vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__lead {
        font-size: 2.66667vw;
    }
}

.faq-contact__num {
    display: block;
    font-size: 2.42857rem;
    font-weight: bold;
    font-family: serif;
    line-height: 1;
}

@media screen and (max-width: 1280px) {
    .faq-contact__num {
        font-size: 2.65625vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__num {
        font-size: 6.8vw;
    }
}

.faq-contact__time {
    display: block;
    letter-spacing: 0.05em;
    font-size: 0.78571rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 1280px) {
    .faq-contact__time {
        font-size: 0.85938vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-contact__time {
        font-size: 2.13333vw;
    }
}

/*  faq-list
--------------------------------------------- */
.faq-list {
    margin: 0 auto 90px;
    max-width: 880px;
    width: 100%;
}

@media screen and (max-width: 1280px) {
    .faq-list {
        max-width: 68.75vw;
    }
}

@media screen and (max-width: 750px) {
    .faq-list {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0 auto 8.66667vw;
        padding: 0 5.06667vw;
        max-width: none;
    }
}

.faq-list__item {
    position: relative;
    padding: 20px 0;
    border-bottom: 1px solid #273167;
}

@media screen and (max-width: 750px) {
    .faq-list__item {
        padding: 5.33333vw 4.93333vw;
    }
}

.faq-list__item:first-of-type {
    border-top: 1px solid #273167;
}

.faq-list__question {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    -ms-flex-align: baseline;
    margin-bottom: 20px;

    -webkit-box-align: baseline;
    align-items: baseline;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

@media screen and (max-width: 750px) {
    .faq-list__question {
        margin-bottom: 2.66667vw;
    }
}

.faq-list__answer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    -ms-flex-align: baseline;

    -webkit-box-align: baseline;
    align-items: baseline;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.faq-list__icon {
    position: relative;
    top: 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    font-size: 1.35714rem;
    font-weight: bold;
    font-family: serif;

    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

@media screen and (max-width: 750px) {
    .faq-list__icon {
        top: 0;
        margin-right: 2vw;
        width: 6.66667vw;
        height: 6.66667vw;
        font-size: 4vw;
    }
}

.faq-list__question .faq-list__icon {
    background-color: #273167;
    color: #fff;
}

.faq-list__answer .faq-list__icon {
    border: 2px solid #273167;
    background-color: #fff;
    color: #273167;
}

@media screen and (max-width: 750px) {
    .faq-list__answer .faq-list__icon {
        border-width: 0.26667vw;
    }
}

.faq-list__txt {
    letter-spacing: 0.1em;
    font-size: 0.92857rem;
    line-height: 1.8;
}

@media screen and (max-width: 750px) {
    .faq-list__txt {
        font-size: 3.46667vw;
    }
}

.faq-list__question .faq-list__txt {
    color: #273167;
    font-weight: bold;
    font-family: serif;
}

.faq-list__answer .faq-list__txt {
    color: #000;
}

/* ---------------------------------------------
*   shop
--------------------------------------------- */
/*  shop
--------------------------------------------- */
.shop {
    margin: 70px auto 0;
    padding: 0 110px;
    max-width: 1060px;
}

@media screen and (max-width: 1280px) {
    .shop {
        padding: 0 8.59375vw;
    }
}

@media screen and (max-width: 750px) {
    .shop {
        margin-top: 5.33333vw;
        padding: 0 5.06667vw;
        max-width: none;
    }
}

.shop__lead {
    margin-bottom: 70px;
    color: #273167;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 1280px) {
    .shop__lead {
        font-size: 2.1875vw;
    }
}

@media screen and (max-width: 750px) {
    .shop__lead {
        margin-bottom: 5.33333vw;
        font-size: 5.6vw;
        line-height: 1.7;
    }
}

.shop__inside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: start;
    margin: 0 auto 40px;

    -webkit-box-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (max-width: 750px) {
    .shop__inside {
        display: block;
        margin: 0 auto 5.33333vw;
    }
}

.shop__img {
    margin-right: 50px;
    width: 320px;
}

@media screen and (max-width: 1280px) {
    .shop__img {
        margin-right: 3.90625vw;
        width: 25vw;
    }
}

@media screen and (max-width: 750px) {
    .shop__img {
        margin: 0 auto 5.33333vw;
        width: 90vw;
    }
}

.shop__img:last-of-type {
    margin-right: 0;
}

@media screen and (max-width: 750px) {
    .shop__img:last-of-type {
        margin: 0 auto;
    }
}

.shop__message {
    position: relative;
    margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 35px;
    color: #273167;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
}

@media screen and (max-width: 750px) {
    .shop__message {
        margin-bottom: 8.66667vw;
        padding-top: 14vw;
        padding-bottom: 7.33333vw;
        text-align: left;
        font-size: 2.21429rem;
    }
}

.shop__message:before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 240px;
    height: 24px;
    background: url(../img/shop/icon_mark.png) 0 0 no-repeat;
    background-size: 100% 100%;
    content: "";
}

@media screen and (max-width: 750px) {
    .shop__message:before {
        width: 100%;
        height: 8.8vw;
        background-image: url(../img/shop/sp/icon_mark.png);
    }
}

.shop__message:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    width: 240px;
    height: 1px;
    background-color: #273167;
    content: "";
}

@media screen and (max-width: 750px) {
    .shop__message:after {
        width: 100%;
    }
}

/*  shop-map
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .shop-map {
        margin-bottom: 20vw;
    }
}

.shop-map__upper {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    border: 1px solid #273167;
}

@media screen and (max-width: 750px) {
    .shop-map__upper {
        margin-bottom: 4vw;
    }
}

.shop-map__lower {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    -ms-flex-align: start;

    -webkit-box-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .shop-map__lower {
        display: block;
    }
}

.shop-map__detail {
    width: 400px;
    color: #273167;
    font-size: 1.1rem;
}

@media screen and (max-width: 750px) {
    .shop-map__detail {
        margin-bottom: 4vw;
        width: 100%;
        font-size: 3.46667vw;
    }
}

@media screen and (min-width: 751px) {
    .shop-map__detail a {
        pointer-events: none;
    }
}

.shop-map__renovation {
    width: 560px;
}

@media screen and (max-width: 1280px) {
    .shop-map__renovation {
        width: 43.75vw;
    }
}

@media screen and (max-width: 750px) {
    .shop-map__renovation {
        width: 100%;
    }
}

.shop-map__outside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    margin-bottom: 3px;

    -webkit-box-align: start;
    align-items: flex-start;
}

@media screen and (max-width: 750px) {
    .shop-map__outside {
        display: block;
        margin-bottom: 0;
    }
}

.shop-map__img {
    width: 280px;
}

@media screen and (max-width: 1280px) {
    .shop-map__img {
        width: 21.875vw;
    }
}

@media screen and (max-width: 750px) {
    .shop-map__img {
        margin-bottom: 5.33333vw;
        width: 100%;
    }
}

.shop-map__desc {
    color: #273167;
    font-size: 1rem;
}

@media screen and (max-width: 750px) {
    .shop-map__desc {
        font-size: 3.6vw;
    }
}

/* ---------------------------------------------
*  shipping-fee
--------------------------------------------- */
.shipping-fee {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 65px auto 50px;
    max-width: 1060px;
    width: 100%;
    height: 70px;
    border: 1px solid #273167;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .shipping-fee {
        margin: 3.906vw auto;
        width: 82.813vw;
        height: 5.469vw;
    }
}

@media screen and (max-width: 750px) {
    .shipping-fee {
        margin: 0 auto 7.067vw;
        width: 90vw;
        height: 34.667vw;
        border: 0.8vw solid #273167;
    }
}

.shipping-fee:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 0;
    border-right: 0px solid transparent;
    border-bottom: 68px solid #c0272d;
    border-left: 55px solid transparent;
    content: '';
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media screen and (max-width: 750px) {
    .shipping-fee:before {
        width: 0;
        border-bottom: 12.667vw solid #c0272d;
        border-left: 12.667vw solid transparent;
    }
}

.shipping-fee:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 0;
    border-right: 0px solid transparent;
    border-bottom: 68px solid #c0272d;
    border-left: 55px solid transparent;
    content: '';
}

@media screen and (max-width: 750px) {
    .shipping-fee:after {
        top: auto;
        bottom: 0;
        width: 0;
        border-bottom: 12.667vw solid #c0272d;
        border-left: 12.667vw solid transparent;
    }
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .shipping-fee:before, .shipping-fee:after {
        width: 3.359vw;
        border-bottom: 5.169vw solid #c0272d;
        border-left: 4.297vw solid transparent;
    }
}

.shipping-fee__text {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 2px solid #c0272d;
    font-size: 30px;

    -ms-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
    .shipping-fee__text {
        font-size: 2.344vw;
    }
}

@media screen and (max-width: 750px) {
    .shipping-fee__text {
        display: block;
        padding: 2.933vw;
        border: 0.667vw solid #c0272d;
        text-align: center;
        font-size: 5.867vw;
        line-height: 1.5;
    }
}

@media screen and (max-width: 750px) {
    .shipping-fee__text--large {
        font-size: 7.2vw;
    }
}

.text-red {
    color: #c0272d;
}

/* ---------------------------------------------
*   contact
--------------------------------------------- */
/*  contact
--------------------------------------------- */
.contact {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 40px 160px 30px;
    max-width: 1200px;
}

@media screen and (max-width: 750px) {
    .contact {
        margin-top: 0;
        padding: 5.33333vw 4.66667vw;
        max-width: none;
    }
}

.contact__lead {
    margin-bottom: 65px;
}

@media screen and (max-width: 750px) {
    .contact__lead {
        margin-bottom: 8vw;
    }
}

.contact__txt {
    margin-bottom: 26px;
    letter-spacing: 0.1em;
    font-size: 0.92857rem;
    font-weight: bold;
    font-family: serif;
    line-height: 1.8;
}

@media screen and (max-width: 750px) {
    .contact__txt {
        font-size: 3.2vw;
        line-height: 1.5;
    }
}

.contact__txt:last-of-type {
    margin-bottom: 0;
}

/*  contact-form
--------------------------------------------- */
.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    padding: 0 0.5em;
    width: 100%;
    height: 36px;
    outline: none;
    border: 1px solid #1e2850;
    border-radius: 0;
    background: #fff;
    font-size: 1.35714rem;
}

@media screen and (max-width: 750px) {
    .contact-form input[type="text"],
    .contact-form input[type="tel"],
    .contact-form input[type="email"] {
        height: 7.73333vw;
        font-size: 3.2vw;

        -webkit-appearance: none;
    }
}

.contact-form input[type="submit"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    width: 200px;
    height: 36px;
    outline: none;
    border: none;
    border-radius: 5px;
    background: #273167;
    color: #fff;
    font-size: 1.35714rem;
    font-weight: bold;
    font-family: serif;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (max-width: 750px) {
    .contact-form input[type="submit"] {
        width: 40vw;
        height: 7.73333vw;
        font-size: 3.2vw;

        -webkit-appearance: none;
    }
}

@media screen and (min-width: 751px) {
    .contact-form input[type="submit"]:hover {
        background: #1e2850;
    }
}

.contact-form input[type="submit"].contact-form__back {
    margin-right: 40px;
    margin-left: 0;
    border: 1px solid #273167;
    background-color: #fff;
    color: #273167;
}

@media screen and (max-width: 750px) {
    .contact-form input[type="submit"].contact-form__back {
        margin: 0 auto 4vw;
    }
}

.mw_wp_form_confirm .contact-form__submit {
    margin: 0 !important;
}

@media screen and (max-width: 750px) {
    .mw_wp_form_confirm .contact-form__submit {
        margin: 0 auto !important;
    }
}

.contact-form textarea {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.5em;
    width: 100%;
    height: 265px;
    outline: none;
    border: 1px solid #1e2850;
    background: #fff;
    font-size: 1.35714rem;
    resize: none;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (max-width: 750px) {
    .contact-form textarea {
        height: 40vw;
        font-size: 3.2vw;
    }
}

.contact-form__note {
    margin-bottom: 8px;
    font-size: 0.92857rem;
}

@media screen and (max-width: 750px) {
    .contact-form__note {
        margin-bottom: 1.33333vw;
        font-size: 2.66667vw;
    }
}

.contact-form__item {
    margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
    .contact-form__item {
        margin-bottom: 2.66667vw;
    }
}

.contact-form__item:last-of-type {
    margin-top: 35px;
}

@media screen and (max-width: 750px) {
    .contact-form__item:last-of-type {
        margin-top: 5.33333vw;
    }
}

.mw_wp_form_confirm .contact-form__item {
    font-size: 1.35714rem;
}

@media screen and (max-width: 750px) {
    .mw_wp_form_confirm .contact-form__item {
        font-size: 3.2vw;
    }
}

.contact-form__head {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 11px;
    padding: 3px 0;
    border-top: 2px solid #1e2850;
    background-color: #273167;
    color: #fff;
    text-align: center;
    font-size: 1.35714rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .contact-form__head {
        margin-bottom: 1.33333vw;
        padding: 1.2vw 0;
        font-size: 3.2vw;
    }
}

.contact-form__input {
    margin-bottom: 8px;
}

@media screen and (max-width: 750px) {
    .contact-form__input {
        margin-bottom: 0.66667vw;
    }
}

.mw_wp_form_confirm .contact-form__input {
    font-size: 1.35714rem;
}

@media screen and (max-width: 750px) {
    .mw_wp_form_confirm .contact-form__input {
        font-size: 3.2vw;
    }
}

.mw_wp_form_confirm .contact-form__input--submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    font-size: 1.35714rem;

    -webkit-box-pack: center;
    justify-content: center;
}

@media screen and (max-width: 750px) {
    .mw_wp_form_confirm .contact-form__input--submit {
        display: block;
        font-size: 3.2vw;
    }
}

.contact-form__ex {
    margin-bottom: 11px;
    color: #969696;
    font-size: 1.21429rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .contact-form__ex {
        margin-bottom: 1.33333vw;
        font-size: 2.66667vw;
    }
}

.contact-form__ex:last-of-type {
    margin-bottom: 0;
}

.mw_wp_form_confirm .contact-form__ex {
    display: none;
}

.contact-form__post-icon {
    margin-right: 5px;
    font-size: 1.35714rem;
    font-weight: bold;
    font-family: serif;
}

@media screen and (max-width: 750px) {
    .contact-form__post-icon {
        margin-right: 1.33333vw;
        font-size: 3.2vw;
    }
}

.mw_wp_form_confirm .contact-form__post-icon {
    margin-right: 0;
}

.contact-form__post {
    width: 194px !important;
}

@media screen and (max-width: 750px) {
    .contact-form__post {
        width: 26.66667vw !important;
    }
}

/*  contact-thanks
--------------------------------------------- */
.contact-thanks {
    margin: 90px auto 30px;
    width: 402px;
}

@media screen and (max-width: 750px) {
    .contact-thanks {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: 6.66667vw;
        padding: 0 4.66667vw 5.33333vw;
        width: 100%;
    }
}

.contact-thanks__head {
    margin-bottom: 50px;
    color: #273167;
    text-align: center;
    letter-spacing: 0.1em;
    font-size: 24px;
    font-weight: bold;
    font-family: serif;
    line-height: 1.4;
}

@media screen and (max-width: 750px) {
    .contact-thanks__head {
        margin-bottom: 8vw;
        font-size: 5.33333vw;
    }
}

.contact-thanks__txt {
    margin-bottom: 28px;
    letter-spacing: 0.1em;
    font-size: 13px;
    font-weight: bold;
    font-family: serif;
    line-height: 1.8;
}

@media screen and (max-width: 750px) {
    .contact-thanks__txt {
        margin-bottom: 4vw;
        font-size: 3.73333vw;
    }
}

.contact-thanks__tel {
    padding: 15px 0;
    border: 1px solid #273167;
    color: #273167;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .contact-thanks__tel {
        padding: 2vw 0;
    }
}

.contact-thanks__lead {
    margin-bottom: 6px;
    font-size: 12px;
    line-height: 1.3;
}

@media screen and (max-width: 750px) {
    .contact-thanks__lead {
        margin-bottom: 1.33333vw;
        font-size: 3.2vw;
    }
}

.contact-thanks__num {
    display: block;
    margin-bottom: 4px;
    font-size: 23px;
    font-weight: bold;
    font-family: serif;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .contact-thanks__num {
        margin-bottom: 0.66667vw;
        font-size: 5.33333vw;
    }
}

.contact-thanks__time {
    font-size: 12px;
    line-height: 1.3;
}

@media screen and (max-width: 750px) {
    .contact-thanks__time {
        font-size: 3.2vw;
    }
}

/* ==========================================================
*
*   page
*
========================================================== */
/* ==========================================================
*
*   utility
*
========================================================== */
/* ---------------------------------------------
*   margin-top
--------------------------------------------- */
.mgt-pc--0 {
    margin-top: 0 !important;
}

.mgt-pc--5 {
    margin-top: 5px !important;
}

.mgt-pc--10 {
    margin-top: 10px !important;
}

.mgt-pc--15 {
    margin-top: 15px !important;
}

.mgt-pc--20 {
    margin-top: 20px !important;
}

.mgt-pc--25 {
    margin-top: 25px !important;
}

.mgt-pc--30 {
    margin-top: 30px !important;
}

.mgt-pc--35 {
    margin-top: 35px !important;
}

.mgt-pc--40 {
    margin-top: 40px !important;
}

.mgt-pc--45 {
    margin-top: 45px !important;
}

.mgt-pc--50 {
    margin-top: 50px !important;
}

.mgt-pc--55 {
    margin-top: 55px !important;
}

.mgt-pc--60 {
    margin-top: 60px !important;
}

.mgt-pc--65 {
    margin-top: 65px !important;
}

.mgt-pc--70 {
    margin-top: 70px !important;
}

.mgt-pc--75 {
    margin-top: 75px !important;
}

.mgt-pc--80 {
    margin-top: 80px !important;
}

.mgt-pc--85 {
    margin-top: 85px !important;
}

.mgt-pc--90 {
    margin-top: 90px !important;
}

.mgt-pc--95 {
    margin-top: 95px !important;
}

.mgt-pc--100 {
    margin-top: 100px !important;
}

.mgt-pc--105 {
    margin-top: 105px !important;
}

.mgt-pc--110 {
    margin-top: 110px !important;
}

.mgt-pc--115 {
    margin-top: 115px !important;
}

.mgt-pc--120 {
    margin-top: 120px !important;
}

.mgt-pc--125 {
    margin-top: 125px !important;
}

.mgt-pc--130 {
    margin-top: 130px !important;
}

.mgt-pc--135 {
    margin-top: 135px !important;
}

.mgt-pc--140 {
    margin-top: 140px !important;
}

.mgt-pc--145 {
    margin-top: 145px !important;
}

.mgt-pc--150 {
    margin-top: 150px !important;
}

.mgt-pc--155 {
    margin-top: 155px !important;
}

.mgt-pc--160 {
    margin-top: 160px !important;
}

.mgt-pc--165 {
    margin-top: 165px !important;
}

.mgt-pc--170 {
    margin-top: 170px !important;
}

.mgt-pc--175 {
    margin-top: 175px !important;
}

.mgt-pc--180 {
    margin-top: 180px !important;
}

.mgt-pc--185 {
    margin-top: 185px !important;
}

.mgt-pc--190 {
    margin-top: 190px !important;
}

.mgt-pc--195 {
    margin-top: 195px !important;
}

.mgt-pc--200 {
    margin-top: 200px !important;
}

.mgt-pc--205 {
    margin-top: 205px !important;
}

.mgt-pc--210 {
    margin-top: 210px !important;
}

.mgt-pc--215 {
    margin-top: 215px !important;
}

.mgt-pc--220 {
    margin-top: 220px !important;
}

.mgt-pc--225 {
    margin-top: 225px !important;
}

.mgt-pc--230 {
    margin-top: 230px !important;
}

.mgt-pc--235 {
    margin-top: 235px !important;
}

.mgt-pc--240 {
    margin-top: 240px !important;
}

.mgt-pc--245 {
    margin-top: 245px !important;
}

.mgt-pc--250 {
    margin-top: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgt-sp--0 {
        margin-top: 0 !important;
    }
    .mgt-sp--5 {
        margin-top: 0.66667vw !important;
    }
    .mgt-sp--10 {
        margin-top: 1.33333vw !important;
    }
    .mgt-sp--15 {
        margin-top: 2vw !important;
    }
    .mgt-sp--20 {
        margin-top: 2.66667vw !important;
    }
    .mgt-sp--25 {
        margin-top: 3.33333vw !important;
    }
    .mgt-sp--30 {
        margin-top: 4vw !important;
    }
    .mgt-sp--35 {
        margin-top: 4.66667vw !important;
    }
    .mgt-sp--40 {
        margin-top: 5.33333vw !important;
    }
    .mgt-sp--45 {
        margin-top: 6vw !important;
    }
    .mgt-sp--50 {
        margin-top: 6.66667vw !important;
    }
    .mgt-sp--55 {
        margin-top: 7.33333vw !important;
    }
    .mgt-sp--60 {
        margin-top: 8vw !important;
    }
    .mgt-sp--65 {
        margin-top: 8.66667vw !important;
    }
    .mgt-sp--70 {
        margin-top: 9.33333vw !important;
    }
    .mgt-sp--75 {
        margin-top: 10vw !important;
    }
    .mgt-sp--80 {
        margin-top: 10.66667vw !important;
    }
    .mgt-sp--85 {
        margin-top: 11.33333vw !important;
    }
    .mgt-sp--90 {
        margin-top: 12vw !important;
    }
    .mgt-sp--95 {
        margin-top: 12.66667vw !important;
    }
    .mgt-sp--100 {
        margin-top: 13.33333vw !important;
    }
    .mgt-sp--105 {
        margin-top: 14vw !important;
    }
    .mgt-sp--110 {
        margin-top: 14.66667vw !important;
    }
    .mgt-sp--115 {
        margin-top: 15.33333vw !important;
    }
    .mgt-sp--120 {
        margin-top: 16vw !important;
    }
    .mgt-sp--125 {
        margin-top: 16.66667vw !important;
    }
    .mgt-sp--130 {
        margin-top: 17.33333vw !important;
    }
    .mgt-sp--135 {
        margin-top: 18vw !important;
    }
    .mgt-sp--140 {
        margin-top: 18.66667vw !important;
    }
    .mgt-sp--145 {
        margin-top: 19.33333vw !important;
    }
    .mgt-sp--150 {
        margin-top: 20vw !important;
    }
    .mgt-sp--155 {
        margin-top: 20.66667vw !important;
    }
    .mgt-sp--160 {
        margin-top: 21.33333vw !important;
    }
    .mgt-sp--165 {
        margin-top: 22vw !important;
    }
    .mgt-sp--170 {
        margin-top: 22.66667vw !important;
    }
    .mgt-sp--175 {
        margin-top: 23.33333vw !important;
    }
    .mgt-sp--180 {
        margin-top: 24vw !important;
    }
    .mgt-sp--185 {
        margin-top: 24.66667vw !important;
    }
    .mgt-sp--190 {
        margin-top: 25.33333vw !important;
    }
    .mgt-sp--195 {
        margin-top: 26vw !important;
    }
    .mgt-sp--200 {
        margin-top: 26.66667vw !important;
    }
    .mgt-sp--205 {
        margin-top: 27.33333vw !important;
    }
    .mgt-sp--210 {
        margin-top: 28vw !important;
    }
    .mgt-sp--215 {
        margin-top: 28.66667vw !important;
    }
    .mgt-sp--220 {
        margin-top: 29.33333vw !important;
    }
    .mgt-sp--225 {
        margin-top: 30vw !important;
    }
    .mgt-sp--230 {
        margin-top: 30.66667vw !important;
    }
    .mgt-sp--235 {
        margin-top: 31.33333vw !important;
    }
    .mgt-sp--240 {
        margin-top: 32vw !important;
    }
    .mgt-sp--245 {
        margin-top: 32.66667vw !important;
    }
    .mgt-sp--250 {
        margin-top: 33.33333vw !important;
    }
}

/* ---------------------------------------------
*   margin-bottom
--------------------------------------------- */
.mgb-pc--0 {
    margin-bottom: 0 !important;
}

.mgb-pc--5 {
    margin-bottom: 5px !important;
}

.mgb-pc--10 {
    margin-bottom: 10px !important;
}

.mgb-pc--15 {
    margin-bottom: 15px !important;
}

.mgb-pc--20 {
    margin-bottom: 20px !important;
}

.mgb-pc--25 {
    margin-bottom: 25px !important;
}

.mgb-pc--30 {
    margin-bottom: 30px !important;
}

.mgb-pc--35 {
    margin-bottom: 35px !important;
}

.mgb-pc--40 {
    margin-bottom: 40px !important;
}

.mgb-pc--45 {
    margin-bottom: 45px !important;
}

.mgb-pc--50 {
    margin-bottom: 50px !important;
}

.mgb-pc--55 {
    margin-bottom: 55px !important;
}

.mgb-pc--60 {
    margin-bottom: 60px !important;
}

.mgb-pc--65 {
    margin-bottom: 65px !important;
}

.mgb-pc--70 {
    margin-bottom: 70px !important;
}

.mgb-pc--75 {
    margin-bottom: 75px !important;
}

.mgb-pc--80 {
    margin-bottom: 80px !important;
}

.mgb-pc--85 {
    margin-bottom: 85px !important;
}

.mgb-pc--90 {
    margin-bottom: 90px !important;
}

.mgb-pc--95 {
    margin-bottom: 95px !important;
}

.mgb-pc--100 {
    margin-bottom: 100px !important;
}

.mgb-pc--105 {
    margin-bottom: 105px !important;
}

.mgb-pc--110 {
    margin-bottom: 110px !important;
}

.mgb-pc--115 {
    margin-bottom: 115px !important;
}

.mgb-pc--120 {
    margin-bottom: 120px !important;
}

.mgb-pc--125 {
    margin-bottom: 125px !important;
}

.mgb-pc--130 {
    margin-bottom: 130px !important;
}

.mgb-pc--135 {
    margin-bottom: 135px !important;
}

.mgb-pc--140 {
    margin-bottom: 140px !important;
}

.mgb-pc--145 {
    margin-bottom: 145px !important;
}

.mgb-pc--150 {
    margin-bottom: 150px !important;
}

.mgb-pc--155 {
    margin-bottom: 155px !important;
}

.mgb-pc--160 {
    margin-bottom: 160px !important;
}

.mgb-pc--165 {
    margin-bottom: 165px !important;
}

.mgb-pc--170 {
    margin-bottom: 170px !important;
}

.mgb-pc--175 {
    margin-bottom: 175px !important;
}

.mgb-pc--180 {
    margin-bottom: 180px !important;
}

.mgb-pc--185 {
    margin-bottom: 185px !important;
}

.mgb-pc--190 {
    margin-bottom: 190px !important;
}

.mgb-pc--195 {
    margin-bottom: 195px !important;
}

.mgb-pc--200 {
    margin-bottom: 200px !important;
}

.mgb-pc--205 {
    margin-bottom: 205px !important;
}

.mgb-pc--210 {
    margin-bottom: 210px !important;
}

.mgb-pc--215 {
    margin-bottom: 215px !important;
}

.mgb-pc--220 {
    margin-bottom: 220px !important;
}

.mgb-pc--225 {
    margin-bottom: 225px !important;
}

.mgb-pc--230 {
    margin-bottom: 230px !important;
}

.mgb-pc--235 {
    margin-bottom: 235px !important;
}

.mgb-pc--240 {
    margin-bottom: 240px !important;
}

.mgb-pc--245 {
    margin-bottom: 245px !important;
}

.mgb-pc--250 {
    margin-bottom: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgb-sp--0 {
        margin-bottom: 0 !important;
    }
    .mgb-sp--5 {
        margin-bottom: 0.66667vw !important;
    }
    .mgb-sp--10 {
        margin-bottom: 1.33333vw !important;
    }
    .mgb-sp--15 {
        margin-bottom: 2vw !important;
    }
    .mgb-sp--20 {
        margin-bottom: 2.66667vw !important;
    }
    .mgb-sp--25 {
        margin-bottom: 3.33333vw !important;
    }
    .mgb-sp--30 {
        margin-bottom: 4vw !important;
    }
    .mgb-sp--35 {
        margin-bottom: 4.66667vw !important;
    }
    .mgb-sp--40 {
        margin-bottom: 5.33333vw !important;
    }
    .mgb-sp--45 {
        margin-bottom: 6vw !important;
    }
    .mgb-sp--50 {
        margin-bottom: 6.66667vw !important;
    }
    .mgb-sp--55 {
        margin-bottom: 7.33333vw !important;
    }
    .mgb-sp--60 {
        margin-bottom: 8vw !important;
    }
    .mgb-sp--65 {
        margin-bottom: 8.66667vw !important;
    }
    .mgb-sp--70 {
        margin-bottom: 9.33333vw !important;
    }
    .mgb-sp--75 {
        margin-bottom: 10vw !important;
    }
    .mgb-sp--80 {
        margin-bottom: 10.66667vw !important;
    }
    .mgb-sp--85 {
        margin-bottom: 11.33333vw !important;
    }
    .mgb-sp--90 {
        margin-bottom: 12vw !important;
    }
    .mgb-sp--95 {
        margin-bottom: 12.66667vw !important;
    }
    .mgb-sp--100 {
        margin-bottom: 13.33333vw !important;
    }
    .mgb-sp--105 {
        margin-bottom: 14vw !important;
    }
    .mgb-sp--110 {
        margin-bottom: 14.66667vw !important;
    }
    .mgb-sp--115 {
        margin-bottom: 15.33333vw !important;
    }
    .mgb-sp--120 {
        margin-bottom: 16vw !important;
    }
    .mgb-sp--125 {
        margin-bottom: 16.66667vw !important;
    }
    .mgb-sp--130 {
        margin-bottom: 17.33333vw !important;
    }
    .mgb-sp--135 {
        margin-bottom: 18vw !important;
    }
    .mgb-sp--140 {
        margin-bottom: 18.66667vw !important;
    }
    .mgb-sp--145 {
        margin-bottom: 19.33333vw !important;
    }
    .mgb-sp--150 {
        margin-bottom: 20vw !important;
    }
    .mgb-sp--155 {
        margin-bottom: 20.66667vw !important;
    }
    .mgb-sp--160 {
        margin-bottom: 21.33333vw !important;
    }
    .mgb-sp--165 {
        margin-bottom: 22vw !important;
    }
    .mgb-sp--170 {
        margin-bottom: 22.66667vw !important;
    }
    .mgb-sp--175 {
        margin-bottom: 23.33333vw !important;
    }
    .mgb-sp--180 {
        margin-bottom: 24vw !important;
    }
    .mgb-sp--185 {
        margin-bottom: 24.66667vw !important;
    }
    .mgb-sp--190 {
        margin-bottom: 25.33333vw !important;
    }
    .mgb-sp--195 {
        margin-bottom: 26vw !important;
    }
    .mgb-sp--200 {
        margin-bottom: 26.66667vw !important;
    }
    .mgb-sp--205 {
        margin-bottom: 27.33333vw !important;
    }
    .mgb-sp--210 {
        margin-bottom: 28vw !important;
    }
    .mgb-sp--215 {
        margin-bottom: 28.66667vw !important;
    }
    .mgb-sp--220 {
        margin-bottom: 29.33333vw !important;
    }
    .mgb-sp--225 {
        margin-bottom: 30vw !important;
    }
    .mgb-sp--230 {
        margin-bottom: 30.66667vw !important;
    }
    .mgb-sp--235 {
        margin-bottom: 31.33333vw !important;
    }
    .mgb-sp--240 {
        margin-bottom: 32vw !important;
    }
    .mgb-sp--245 {
        margin-bottom: 32.66667vw !important;
    }
    .mgb-sp--250 {
        margin-bottom: 33.33333vw !important;
    }
}

@media screen and (min-width: 751px) {
    .pc-hide {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .sp-hide {
        display: none !important;
    }
}
